<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Prentvęnni sķša");
define("_PREVIOUS","Fyrri sķša");
define("_NEXT","Nęsta sķša");
define("_COMESFROM","Žessi grein kemur frį");
define("_THEURL","Vefslóš žessarar greinar er:");
define("_SECWELCOME","Velkomin į greinasafniš į");
define("_YOUCANFIND","Hér finnuršu nokkrar góšar greinar sem eru ekki į ašalsķšunni.");
define("_THISISSEC","Žetta er svęšiš");
define("_FOLLOWINGART","Eftirfarandi eru greinar birtar undir žessu svęši.");
define("_SECRETURN","Aftur į yfirsķšu greinasafnsins");
define("_TOTALWORDS","orš ķ textanum");
define("_BACKTO","Aftur į");
define("_SECINDEX","Greinasafniš");
define("_PAGE","Sķša");

?>